/* CSS Document */
body {
	background-color: #f0f4e9;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	height:100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8f5c25;

}

a:link {
	color: #b2c891;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #b2c891;
}
a:hover {
	text-decoration: underline;
	color: #b2c891;
}
a:active {
	text-decoration: none;
	color: #b2c891;
}

hr {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #b2c891;
	width:100%;
	}

#mainwrapper {
	position:relative;
	left:42px;
	width:868px;
	background-image: url(/_images/mainbkg.gif);
	}

#leftcollum {
	position:relative;
	width:254px;
	height:100%;
	background-image:url(/_images/leftcollum.jpg);
	background-repeat: no-repeat;
	background-color:#dae3c8;
	float:left;
	}
	
#leftcollumcontent {
	position: relative;
	width: 219px;
	height:100%;
	margin-top: 5px;
	margin-left: 25px;
	margin-bottom: 25px;
	}


#rightcollum {
	position:relative;
	width:614px;
	height:100%;
	top:0px;
	float:right;
	text-align:center;
	overflow:hidden;
	}
	
#rightcollumcontent {
	position: relative;
	margin-left:10px;
	margin-right:10px;
	margin-top: 25px;
	margin-bottom: 25px;
	}
	
#ufbox {
	position:relative;
	}
	
#navbox {
	position:relative;
	clear:both;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
/*	margin-right: auto;*/
	margin-left: 20px;
	z-index:999;
	}	
	
#footertext {
	position: relative;
	background-color:#b2c891;
	clear: both;
	text-align:right;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	bottom:0px;
	width:100%;
	padding-top: 1px;
	padding-bottom: 1px;
	font-weight: bold;
	float:none;
	clear:both;
	}
.style1 {
	color: #8f5c25;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
}
.bodytext_normal {
	color: #8f5c25;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
.smallheading {
	color: #8f5c25;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
}
.smallerheading {
	color: #8f5c25;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 16px;
}
.bigheading {
	color: #8f5c25;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 18px;
}
ul.description {
	list-style-position: outside;
	list-style-type: none;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
ul.description li {
	color: #8f5c25;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
ul.features {
	list-style-position: outside;
	list-style-type: square;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.lightheading {
	color: #AEBF86;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 16px;
}
.darktxt {
	color: #8f5c25;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.darktxt a{
	color: #8f5c25;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.detailheading {
	position:relative;
	background-image:url(/_images/book.gif);
	background-repeat: no-repeat;
	background-position: 100px;
	}
.awards {
	position:relative;
	background-image:url(/_images/star.gif);
	background-repeat: no-repeat;
	background-position: center;
	}
hr.thick {
	height:5px;
	width:530px;
	background:#dae3c7;
}
.borderright2 {
	border-right-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #8f5c25;
	padding-right: 10px;
	padding-left: 10px;
	}
.noborderright2 {
	padding-right: 10px;
	padding-left: 10px;
	}
.borderleft2 {
	border-left-width: 2px;
	border-top-style: none;
	border-left-style: solid;
	border-bottom-style: none;
	border-right-style: none;
	border-left-color: #8f5c25;
	padding-left: 10px;
	padding-right: 10px;
	}
.noborderleft2 {
	padding-left: 10px;
	padding-right: 10px;
	}
input.searchbox {
	font-size: 11px;
	height: 18px;
	width: 120px;
}
select.searchdrop {
    margin-top:10px;
	font-size: 9px;
	color: #8f5c25;
	background:#dae3c7;
}
ul.left {
	list-style-position: outside;
	list-style-type: square;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}
ul.left li {
	color: #8f5c25;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	font-weight: bold;
}
ul.left2 {
	list-style-position: outside;
	list-style-type: square;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 50px;
}
ul.left2 li {
	color: #8f5c25;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	font-weight: bold;
}
ul.left2 li a{
	color: #668d3c;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	font-weight: bold;
}
.borderbottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b2c891;
}
.smallheadingallcaps a{
	color: #8f5c25;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
}
.spacer{
height: 9px;
}
.smallquote {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	font-weight: normal;
	line-height: 9px;
}
.notes {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	line-height: 9px;
}
.almostnotes {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	line-height: 10px;
}
.podcastbox {
	background-image: url(/_images/podcastbox.jpg);
	background-repeat: no-repeat;
	height: 68px;
	width: 339px;
	padding-top: 16px;
	padding-left: 60px;
	color: #8F5C25;
	line-height: 13px;
	font-weight: normal;
}
.podcastbox a{
	color: #8F5C25;
}
